Advanced roadmap - Error #115

Sort the milestones
2009-07-10 17:04 - Emilio Gonzalez Montaia

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzalez Montafia
Category: Milestones

Target version: Advanced roadmap 0.0.5
Source:

Detected on version:

Start date:
Due date:
% Done:

Estimated time:

Redmine version:

2009-07-10
2009-07-10
100%

0.00 hour

Description
Sort the milestones in:

e Roadmap view.
* Milestones view.

Associated revisions

Revision 0f229597 - 2009-07-10 15:08 - Emilio Gonzalez Montafia

#115

e Agregado metodo sort sobre el array de milestones, tanto en la vista de roadmap, como en la milestones.

History

#1 - 2009-07-10 17:05 - Emilio Gonzalez Montaina

- Tracker changed from Feature to Error

#3 - 2009-07-10 17:08 - Emilio Gonzalez Montaina
- Due date set to 2009-07-10

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Start date set to 2009-07-10

- % Done changed from 0 to 100

2024-04-09

1/1



http://www.tcpdf.org

